PlotPanel.label.Example = Örnek
PlotPanel.label.Chart = Grafik

Plotter_MenuBar.menu.File = Dosya
Plotter_MenuBar.menu.Open = Açık
Plotter_MenuBar.menu.Exit = Çıkış
Plotter_MenuBar.menu.Edit = Düzenle
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Uyarı
MenuActionListener.dialogmessage.FileNOTFound = Dosya bulunamadı
MenuActionListener.dialogtitle.Preferences = Tercihler
MenuActionListener.button.OK = tamam
MenuActionListener.button.Cancel = İptal etmek

PreferencesPanel.label.TitleFontSize = Başlık Yazı Boyutu
PreferencesPanel.label.ChartBackgroundColor = Grafik Arka Plan Rengi
PreferencesPanel.label.ChartForegroundColor = Grafik Foreground Rengi
PreferencesPanel.label.AutoSortX-Axis = Otomatik Sıralama X-Ekseni
PreferencesPanel.label.AllowDuplicateXValues = Yinelenen X Değerlerine İzin Verme
PreferencesPanel.label.PlotBackgroundColor = Arsa Arka Plan Rengi
PreferencesPanel.label.DomainGridLineColor = Alan Adı Izgarası Satır Rengi
PreferencesPanel.label.RangeGridLineColor = Aralık Izgarası Çizgi Rengi
PreferencesPanel.label.PlotShapeVisible = Plot Shape Visible
PreferencesPanel.label.PlotShapeFilled = Plot Şekli Dolgulu
PreferencesPanel.label.DrawLinePath = Çizgi Hattını Çiz
PreferencesPanel.label.PlotSeriesColors = Arsa Serisi Renkleri
PreferencesPanel.button.RestoreDefaults = Varsayılanları Geri Yükle
